En poursuivant votre navigation sur ce site, vous acceptez l'utilisation de cookies pour vous proposer des contenus et services adaptés. Mentions légales.
Recherche
 
Fermer

Nouveautés du site

(depuis 20 jours)

GuppY-Aide

Recherche

Recherche

Visites

 1768189 visiteurs

 30 visiteurs en ligne

Lettre d'information

Pour avoir des nouvelles de ce site, inscrivez-vous à notre Newsletter.

Avant de soumettre ce formulaire, veuillez lire et accepter les Mentions légales.

J'accepte :
Recopier le code :
21 Abonnés

Préférences


Se reconnecter :
Votre nom (ou pseudo) :
Votre mot de passe
<O>


Connectés :
( personne )
Snif !!!

Visites

 1768189 visiteurs

 30 visiteurs en ligne

Dans le cartable

Si le lien ne fonctionne pas, contactez le webmestre pour l'en informer.

Déplier Fermer  GuppY Version 5

Dans ce patch :

l'ensemble des scripts javascript/jQuery sauf CKEditor.

Ces addons fonctionnent avec GuppY version 5.02.00 et plus.

Vous devez installer ce patch avec la fonction Installer de GuppY 5 : sélectionner le zip, le charger et l'installer.


addons_for_guppy_v502xx.zip(1 314,80 ko) Téléchargé 100 fois Télécharger Hyperlien   Prévisualiser...  Imprimer... 

Vous êtes ici :   Accueil » Dans le cartable

 Hébergement o2switch

Ce site respecte la charte de l'anneau Sitinstit